﻿@model ResetPasswordViewModel
@{
    ViewBag.Title = "بازنویسی کلمه عبور";
}

<div class="container">
    <div class="row mt-3">
        <div class="col-12">
            <h4 class="page-title"><span>@ViewBag.Title</span></h4>
        </div>
        <div class="col-md-6 push-md-3">
            <div class="card">
                <div class="card-body">
                    <div class="card-block">
                        <h5 class="card-title">فرم بازنویسی</h5><hr />
                        <section class="loginForm" id="loginForm">
                            @using (Html.BeginForm("ResetPassword", "Account", new { ReturnUrl = ViewBag.ReturnUrl }, FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
                            {
                                @Html.AntiForgeryToken()
                                @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                                <div class="form-group">
                                    @Html.LabelFor(m => m.EmailOrPhone)
                                    @Html.TextBoxFor(m => m.EmailOrPhone, new { @class = "form-control" })
                                    @Html.ValidationMessageFor(m => m.EmailOrPhone, "", new { @class = "text-danger" })
                                </div>
                                <div class="form-group">
                                    @Html.LabelFor(m => m.Code)
                                    @Html.TextBoxFor(m => m.Code, new { @class = "form-control" })
                                    <small>یک کد به ایمیل یا شماره موبایل برایتان ارسال شده است آن را در این قسمت وارد نمایید</small>
                                    @Html.ValidationMessageFor(m => m.Code, "", new { @class = "text-danger" })
                                </div>
                                <div class="form-group">
                                    @Html.LabelFor(m => m.Password)
                                    @Html.PasswordFor(m => m.Password, new { @class = "form-control" })
                                    @Html.ValidationMessageFor(m => m.Password, "", new { @class = "text-danger" })
                                </div>
                                <div class="form-group">
                                    @Html.LabelFor(m => m.ConfirmPassword)
                                    @Html.PasswordFor(m => m.ConfirmPassword, new { @class = "form-control" })
                                    @Html.ValidationMessageFor(m => m.Password, "", new { @class = "text-danger" })
                                </div>
                                <div class="form-group">
                                    <input type="submit" value="ثبت" class="btn btn-block btn-lg btn-primary" />
                                </div>
                            }
                        </section>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

@section Scripts {
    @Scripts.Render("~/js/jqueryval")
}
